<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7vUzUwRsEe6C95dqXyQM8w" id="_7vUzUgRsEe6C95dqXyQM8w" label="Benford_Law_Frequency" purpose="evaluate the possible instances of fraud" description="Benford's law is used by accountants to detect possible instances of fraud based on the distribution of digits in numbers." creationDate="2023-06-06T15:20:40.709+0200" modificationDate="2023-06-06T15:20:40.709+0200" version="0.1" statusCode="development" item="_7vUzVQRsEe6C95dqXyQM8w" displayName="Benford Law Frequency">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7vUzVARsEe6C95dqXyQM8w" path="System Indicators/Fraud Detection"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_7vUzVQRsEe6C95dqXyQM8w" property="_7vUzUwRsEe6C95dqXyQM8w" state="_7vUzVARsEe6C95dqXyQM8w" filename="Benford_Law_Frequency_0.1.definition">
    <indicatorDefinition href="Benford_Law_Frequency_0.1.definition#_yRkFIezIEeG0fbygDv6UrQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
